package com.qmth.jkserver.dto;

public class FaceVerify {

    private String open = "0";

    private String intervalTime = "5";

    public FaceVerify() {

    }

    public FaceVerify(String open, String intervalTime) {
        this.open = open;
        this.intervalTime = intervalTime;
    }

    /**
     * @return the open
     */
    public String getOpen() {
        return open;
    }

    /**
     * @param open the open to set
     */
    public void setOpen(String open) {
        this.open = open;
    }

    /**
     * @return the intervalTime
     */
    public String getIntervalTime() {
        return intervalTime;
    }

    /**
     * @param intervalTime the intervalTime to set
     */
    public void setIntervalTime(String intervalTime) {
        this.intervalTime = intervalTime;
    }
}
